.form {
  padding: 1rem;
  max-width: 1100px;
  margin: 0 auto;
  .form-action {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: flex-start;
    gap: 1rem;
  }
}
